Question about new 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by darkfox32, Aug 11, 2015.

  1. darkfox32
    OP

    darkfox32 Newbie

    Newcomer
    6
    0
    Aug 11, 2015
    United States
    Okay, I went through all the noob FAQs and READ FIRST and whatnot, but it's just WAAAYYYY too much to make sense of it all. I drowned in the sea of information that is available. :( Could someone knowledgeable answer me this simple question? :)

    Is there a way for me to play 3DS ROMs on my latest firmware N3DS for free without getting ninjhax or the OoT hack or a flashcard? If so, how?

    Also, if the above isn't possible, is it possible for me to get homebrew and a GBC emulator, etc. with the latest firmware and for free?

    Thanks so much!
     
  2. bache

    bache GBAtemp Advanced Fan

    Member
    694
    292
    Sep 28, 2009
    No, not on the latest firmware.
     
  3. darkfox32
    OP

    darkfox32 Newbie

    Newcomer
    6
    0
    Aug 11, 2015
    United States
    Darn, okay.
     
  4. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    Nothing right now for fw > 9.2, even fw <= 9.2 you still need cubic ninja B-)
     
  5. darkfox32
    OP

    darkfox32 Newbie

    Newcomer
    6
    0
    Aug 11, 2015
    United States
    ]

    Wait what about the rxTools and stuff? Aren't there hacks that allow you play 3DS ROMs without ninjhax or OoT hack?
     
  6. funnystory

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    Sell your 3ds on ebay,and buy a new one with exploitable FW=profit.
     
  7. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    He says N3DS, you need NH to install MSET :P
     
  8. ChaosEternal

    ChaosEternal GBAtemp Regular

    Member
    100
    29
    Jul 27, 2015
    United States
    Yes, but none of them are currently available to you. rxTools is currently only for o3DS, you'd be using Pasta or reiNAND on a N3DS. However, you'd need a N3DS with firmware 9.0 - 9.2 and a copy of Cubic Ninja/Sky3DS with Cubic Ninja rom/OoT and a Save Dongle. A Sky3DS should allow you to play most games, but Nintendo has recently designed new anti-piracy measures and newer games likely won't be usable on a Sky3DS in the future.
     
  9. TehSkull

    TehSkull Living the life

    Member
    2,700
    388
    Nov 29, 2009
    United States
    Louisiana
    There might be future potential, via IronHax. But nothing right now. So if you get that when it's released, and don't update ever again, who knows? You might get lucky.